## jekyll 0.11.2

=== debian/changelog ===
jekyll (0.11.2-1) unstable; urgency=low

  * Initial release (Closes: #672509)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 08 May 2012 18:44:34 +0900
