## jekyll 2.0.3+dfsg

=== debian/changelog ===
jekyll (2.0.3+dfsg-1) unstable; urgency=low

  [Harlan Lieberman-Berg]
  * New upstream version.
  * Add new files to d/copyright.
  * New versions of jekyll don't use modernizr.
  * Install the upstream changelog.
  * Refresh patches for newer upstream version.

  [Youhei SASAKI]
  * Prepare d/changelog for upload
  * Disable some tests during build process
  * Update d/control: Refresh Depends and Build Depends
    + add ruby-rouge
  * Update d/rules:
    + add auto_build/auto_clean rules
    + add pre/post hook for test: create symlink for test
    + add original test files provided Gem
  * Add patches:
    + Remove newline for Maruku(=> 0.7.1), coffee-script
    + Fix relative LOAD_PATH in test_redcloth
    + Update test_rdiscount for newer RDiscount >= 2.0

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 03 Jun 2014 03:51:14 +0900

jekyll (1.5.1+dfsg1-2) unstable; urgency=medium

  [ Youhei SASAKI ]
  * Refresh patches, Drop obsolete patch (Closes: #746607)

  [ Dominique Dumont ]
  * control: added Depends on ruby-kramdows, ruby-rdiscount,
    ruby-redcloth (Closes: #712952)
  * forgot in last version: (Closes: #712954)
  * remove convenience copy of libjs-modernizr:
    * copyright file exludes libjs-moderniz.min.js
    + depends on libjs-modernizr
    + added a symlink using Debian's libjs-moderniz.min.js
    * watch file mangles version to add dfsg
  * updated copyright
  * added README.Debian

 -- Dominique Dumont <dod@debian.org>  Mon, 05 May 2014 18:01:01 +0200

jekyll (1.5.1-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * debian/control: remove obsolete DM-Upload-Allowed flag
  * use canonical URI in Vcs-* fields
  * debian/copyright: use DEP5 copyright-format/1.0 official URL for Format field

  [ Dominique Dumont ]
  * Imported Upstream version 1.5.1
  * control:
    * updated with cme, removed bogus dep on ruby-marku (is maruku)
    * actual dep is on version 3.2 of ruby-activesupport
  * updated patch headers for DEP-3
  * refreshed patch
  * removed dependency on launchy and use xdg-open instead
  * removed debian/jekyll.doc (README.textile is gone)
  * debian/ruby-tests.rake: disable failing (well, all) tests

 -- Dominique Dumont <dod@debian.org>  Tue, 29 Apr 2014 13:46:48 +0200
