## jekyll 2.2.0+dfsg

=== debian/changelog ===
jekyll (2.2.0+dfsg-2+deb8u1) jessie-security; urgency=medium

  * Non-maintainer upload by the Debian LTS Security Team.
  * Fix CVE-2018-17567: arbitrary file reads with the use of 'include:'
    setting in the config file. (Closes: #909933)

 -- Abhijith PA <abhijith@disroot.org>  Tue, 02 Oct 2018 19:51:08 +0530

jekyll (2.2.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Update Build-Depends ruby-activesupport-3.2
    to ruby-activesupport, which is the 4.0 version that we're going to
    ship in jessie.
    Thanks to Lucas Nussbaum <lucas@lucas-nussbaum.net> (Closes: #768697)
  * Build-Depend on ruby-test-unit to fix test runner failure

 -- Christian Hofstaedtler <zeha@debian.org>  Sun, 09 Nov 2014 16:34:41 +0100

jekyll (2.2.0+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 2.2.0+dfsg
  * Refresh patches
  * Update Depends/Build-Depends
    + add ruby-jekyll-{paginate,gist,watch}

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 30 Jul 2014 18:21:02 +0900
