=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,40 @@
 %:
 	dh $@ --buildsystem=ruby --with ruby
 
-override_dh_auto_clean:
+override_dh_auto_clean: recover_original_test_sources
 	dh_auto_clean
+	rm -fr $(CURDIR)/site/js
+	rm -fr $(CURDIR)/site/_includes/css/normalize.css
 	rm -fr $(CURDIR)/test/dest
+	rm -fr $(CURDIR)/.sass-cache
+
+override_dh_auto_build: prepare_test
+	dh_auto_build
+	mkdir -p $(CURDIR)/site/js
+	cp debian/missing-sources/*.js $(CURDIR)/site/js
+	cp debian/missing-sources/normalize.css $(CURDIR)/site/_includes/css/
+
+override_dh_installchangelogs:
+	dh_installchangelogs History.markdown
+
+prepare_test:
+	( cd  $(CURDIR)/test/source/_methods && \
+	  rm -f um_hi.md && ln -s ./site/generate.md um_hi.md )
+	( cd  $(CURDIR)/test/source/_data && \
+	  rm -f products.yml && ln -s ../products.yml products.yml )
+	( cd $(CURDIR)/test/source/_includes && rm -f tmp && ln -s /tmp tmp )
+	( cd $(CURDIR)/test/source/symlink-test && \
+	  rm -f _data && ln -s ../_data . && \
+	  rm -f symlinked-dir && ln -s ../css symlinked-dir && \
+	  rm -f symlinked-file && ln -s ../index.html symlinked-file )
+
+recover_original_test_sources:
+	( cd $(CURDIR)/test/source/_methods && \
+	  rm -f um_hi.md && cp $(CURDIR)/debian/test-sources/um_hi.md . )
+	( cd $(CURDIR)/test/source/_data && \
+	  rm -f products.yml && cp $(CURDIR)/debian/test-sources/products.yml . )
+	( cd $(CURDIR)/test/source/_includes && rm -f tmp )
+	( cd $(CURDIR)/test/source/symlink-test && \
+	  rm -fr _data  && \
+	  rm -fr symlinked-dir && \
+	  rm -fr symlinked-file && cp $(CURDIR)/debian/test-sources/symlinked-file . )
