## jekyll 3.0.1+dfsg

=== debian/changelog ===
jekyll (3.0.1+dfsg-1) unstable; urgency=medium

  [ Dominique Dumont ]
  * control: removed dod from uploaders

  [ Youhei SASAKI ]
  * Update debian/watch: use Github as upstream
  * Imported Upstream version 3.0.1
  * Refresh patches
    + Add patch: 0009-Remove-relative-LOAD_PATH-from-bin-jekyll.patch
  * Drop obsolete test-sources
  * Exclude test/test_convertible.rb
  * Install missing-sources to site_templates

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 22 Nov 2015 15:31:07 +0900
