## jekyll 3.1.6+dfsg

=== debian/changelog ===
jekyll (3.1.6+dfsg-3) unstable; urgency=medium

  * Team upload
  * Relax dependency for ruby-colorator

 -- Cédric Boutillier <boutil@debian.org>  Wed, 06 Jul 2016 22:42:24 +0200

jekyll (3.1.6+dfsg-2) unstable; urgency=medium

  * Team upload
  * Add adapt_test_rouge2.patch to fix a test for ruby-rouge 2.x

 -- Cédric Boutillier <boutil@debian.org>  Mon, 04 Jul 2016 12:04:06 +0200

jekyll (3.1.6+dfsg-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 3.1.6+dfsg
  * Remove version in the gem2deb build-dependency
  * Set Section: to web
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.8 (no changes needed)
  * Run wrap-and-sort on packaging files
  * Drop paragraph about removed script/rebund in copyright file
  * Add repacksuffix option to debian/watch
  * Depend on ruby-lauchy-shim and drop 0003-Remove-Launchy-Dependencies.patch
  * Build-depend on ruby-nokogiri
  * Drop 0004-Fix-Gemfile-versioning-toml.patch (was fixing a change in a
    previous patch)
  * refresh patches
  * Add 0010-require-openssl.patch to require openssl in tests needing it
  * Add 0011-fix-test-pygments.patch to fix change of output in pygments
    (Closes: #825628)
  * Add 0012_no_require_relative.patch to use LOAD_PATH to find jekyll in
    tests
  * Add 0013_require_coffee_script_test.patch to require coffee_script for
    autopkgtests
  * Add 0014_skip_test_autopkgtest.patch to skip a failing test in autopkgtest
    environment

 -- Cédric Boutillier <boutil@debian.org>  Sun, 05 Jun 2016 11:33:15 +0200
