=== debian/control ===
Source: jekyll
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Section: web
Priority: optional
Build-Depends: cucumber,
               debhelper (>= 9),
               gem2deb,
               rake,
               ruby-classifier-reborn,
               ruby-colorator,
               ruby-jekyll-coffeescript (>= 1.0.1-2~),
               ruby-jekyll-feed,
               ruby-jekyll-gist,
               ruby-jekyll-paginate,
               ruby-jekyll-sass-converter,
               ruby-jekyll-test-plugin,
               ruby-jekyll-test-plugin-malicious,
               ruby-jekyll-watch,
               ruby-kramdown,
               ruby-launchy-shim,
               ruby-liquid,
               ruby-mercenary,
               ruby-mime-types,
               ruby-minitest,
               ruby-minitest-reporters,
               ruby-nokogiri,
               ruby-pygments.rb,
               ruby-rdiscount,
               ruby-redcarpet,
               ruby-rouge,
               ruby-rspec-mocks,
               ruby-safe-yaml,
               ruby-shoulda,
               ruby-simplecov,
               ruby-test-unit,
               ruby-toml (>= 0.1.2-2~),
               xdg-utils
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/jekyll.git
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/jekyll.git
Homepage: http://github.com/mojombo/jekyll
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: jekyll
Architecture: all
Depends: ruby | ruby-interpreter,
         ruby-classifier-reborn,
         ruby-colorator,
         ruby-jekyll-coffeescript (>= 1.0.1-2~),
         ruby-jekyll-feed,
         ruby-jekyll-gist,
         ruby-jekyll-paginate,
         ruby-jekyll-sass-converter,
         ruby-jekyll-watch,
         ruby-kramdown,
         ruby-launchy-shim,
         ruby-liquid,
         ruby-mercenary,
         ruby-mime-types,
         ruby-pygments.rb,
         ruby-rdiscount,
         ruby-redcarpet,
         ruby-rouge,
         ruby-safe-yaml,
         ruby-toml (>= 0.1.2-2~),
         xdg-utils,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: ruby-mysql,
            ruby-sequel,
            ruby-sequel-pg
XB-Ruby-Versions: ${ruby:Versions}
Description: Simple, blog aware, static site generator
 Jekyll is a simple, blog aware, static site generator. It takes a
 template directory (representing the raw form of a website), runs it
 through Textile or Markdown and Liquid converters, and spits out a
 complete, static website suitable for serving with Apache or your
 favorite web server.
 .
 This is also the engine behind GitHub Pages(http://pages.github.com),
 which you can use to host your project's page or blog right here from
 GitHub.
