## jekyll 3.8.3+dfsg

=== debian/changelog ===
jekyll (3.8.3+dfsg-4) unstable; urgency=medium

  * d/control: Add bundler to Depends (Closes: #924230)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sat, 16 Mar 2019 19:33:25 +0900

jekyll (3.8.3+dfsg-3.1) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Non-maintainer upload.
  * Use secure URI in Homepage field.

  [ Dr. Tobias Quathamer ]
  * Fix CVE-2018-17567, patch by Youhei SASAKI <uwabami@gfd-dennou.org>
    (Closes: #909933)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 16 Feb 2019 13:46:27 +0100

jekyll (3.8.3+dfsg-3) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Team upload (with maintainer permission)

  [ Simon Quigley ]
  * Fix the build failure by skipping the test that requires network access.
    Closes: #907322

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 10 Sep 2018 19:08:09 -0500

jekyll (3.8.3+dfsg-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable
  * Check gemspec dependencies on build

 -- Pirate Praveen <praveen@debian.org>  Thu, 23 Aug 2018 16:51:07 +0530

jekyll (3.8.3+dfsg-1) experimental; urgency=medium

  * Team upload

  [ Youhei SASAKI ]
  * d/patches: Refresh, Update

  [ Manas Kashyap ]
  * Import Upstream version 3.8.3
  * Standard version updated to 4.2.0
  * Added ruby-em-websocket as dependency in debian control file

  [ Pirate Praveen ]
  * Add ruby-httpclient and ruby-tomlrb to build-depends
  * Tighten dependency on ruby-liquid
  * Disable failing tests
  * Embed source for livereload.js
  * Build livereload.js from source using webpack
  * Exclude livereload.js from source tarball

 -- Pirate Praveen <praveen@debian.org>  Thu, 23 Aug 2018 16:32:36 +0530

jekyll (3.2.1+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 3.2.1+dfsg
  * Refresh patches
  * Skip installation of files missing sources (removed upstream)
  * Depend on ruby-pathutil (TODO: to be packaged)
  * Exclude tests with test-theme (needs gemspec magic)
  * Attempt to fix jekyll with rouge2 (incomplete, WIP with upstream
    contributor). Still problems with codeblocks...

 -- Cédric Boutillier <boutil@debian.org>  Wed, 24 Aug 2016 17:22:11 +0200
