=== debian/control ===
--- 
+++ 
@@ -4,11 +4,14 @@
 Section: web
 Priority: optional
 Build-Depends: cucumber,
-               debhelper (>= 9),
+               debhelper (>= 11),
                gem2deb,
                rake,
+               ruby-i18n,
+               ruby-addressable,
                ruby-classifier-reborn,
                ruby-colorator,
+               ruby-em-websocket,
                ruby-jekyll-coffeescript (>= 1.0.1-2~),
                ruby-jekyll-feed,
                ruby-jekyll-gist,
@@ -19,12 +22,13 @@
                ruby-jekyll-watch,
                ruby-kramdown,
                ruby-launchy-shim,
-               ruby-liquid,
+               ruby-liquid (>= 4.0~),
                ruby-mercenary,
                ruby-mime-types,
                ruby-minitest,
                ruby-minitest-reporters,
                ruby-nokogiri,
+               ruby-pathutil,
                ruby-pygments.rb,
                ruby-rdiscount,
                ruby-redcarpet,
@@ -35,19 +39,26 @@
                ruby-simplecov,
                ruby-test-unit,
                ruby-toml (>= 0.1.2-2~),
-               xdg-utils
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/jekyll.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/jekyll.git
-Homepage: http://github.com/mojombo/jekyll
+               xdg-utils,
+               ruby-httpclient,
+               ruby-tomlrb,
+               webpack
+Standards-Version: 4.2.0
+Vcs-Browser: https://salsa.debian.org/ruby-team/jekyll
+Vcs-Git: https://salsa.debian.org/ruby-team/jekyll.git
+Homepage: https://github.com/mojombo/jekyll
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
 Package: jekyll
 Architecture: all
 Depends: ruby | ruby-interpreter,
+         bundler,
+         ruby-i18n,
+         ruby-addressable,
          ruby-classifier-reborn,
          ruby-colorator,
+         ruby-em-websocket,
          ruby-jekyll-coffeescript (>= 1.0.1-2~),
          ruby-jekyll-feed,
          ruby-jekyll-gist,
@@ -59,6 +70,7 @@
          ruby-liquid,
          ruby-mercenary,
          ruby-mime-types,
+         ruby-pathutil,
          ruby-pygments.rb,
          ruby-rdiscount,
          ruby-redcarpet,
