=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_build:
	cd debian/node_modules/livereload-js; webpack lib/startup.js \
	../../../lib/jekyll/commands/serve/livereload_assets/livereload.js; cd -
	dh_auto_build

override_dh_auto_clean:
	dh_auto_clean
	rm -fr $(CURDIR)/site/js
	rm -fr $(CURDIR)/lib/site_template/js
	rm -fr $(CURDIR)/site/_sass/_normalize.scss
	rm -fr $(CURDIR)/lib/site_template/_sass/_normalize.scss
	rm -fr $(CURDIR)/.sass-cache
	rm -fr $(CURDIR)/test/dest
	rm -fr $(CURDIR)/coverage
	rm -fr $(CURDIR)/test/source/.jekyll-metadata
	rm -fr $(CURDIR)/lib/jekyll/commands/serve/livereload_assets/livereload.js
