=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg\.?\d*$//,repacksuffix=+dfsg,filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/jekyll-$1\.tar\.gz/" \
  https://github.com/jekyll/jekyll/tags .*/v?(\d\.\d\.\d)\.tar\.gz
