## jekyll 3.8.6%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -1,24 +1,20 @@
 Source: jekyll
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
+Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>,
+           Daniel Leidert <dleidert@debian.org>
 Section: web
 Priority: optional
 Build-Depends: cucumber,
-               debhelper (>= 11),
+               debhelper-compat (= 12),
                gem2deb,
                rake,
-               ruby-i18n,
                ruby-addressable,
                ruby-classifier-reborn,
                ruby-colorator,
                ruby-em-websocket,
-               ruby-jekyll-coffeescript (>= 1.0.1-2~),
-               ruby-jekyll-feed,
-               ruby-jekyll-gist,
-               ruby-jekyll-paginate,
+               ruby-httpclient,
+               ruby-i18n,
                ruby-jekyll-sass-converter,
-               ruby-jekyll-test-plugin,
-               ruby-jekyll-test-plugin-malicious,
                ruby-jekyll-watch,
                ruby-kramdown,
                ruby-launchy-shim,
@@ -39,30 +35,26 @@
                ruby-simplecov,
                ruby-test-unit,
                ruby-toml (>= 0.1.2-2~),
-               xdg-utils,
-               ruby-httpclient,
                ruby-tomlrb,
-               webpack
-Standards-Version: 4.2.0
+               webpack (>= 4~),
+               xdg-utils
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/ruby-team/jekyll
 Vcs-Git: https://salsa.debian.org/ruby-team/jekyll.git
-Homepage: https://github.com/mojombo/jekyll
+Homepage: https://github.com/jekyll/jekyll
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: jekyll
 Architecture: all
-Depends: ruby | ruby-interpreter,
+Depends: ruby,
          bundler,
-         ruby-i18n,
          ruby-addressable,
          ruby-classifier-reborn,
          ruby-colorator,
          ruby-em-websocket,
-         ruby-jekyll-coffeescript (>= 1.0.1-2~),
-         ruby-jekyll-feed,
-         ruby-jekyll-gist,
-         ruby-jekyll-paginate,
+         ruby-i18n,
          ruby-jekyll-sass-converter,
          ruby-jekyll-watch,
          ruby-kramdown,
@@ -80,9 +72,16 @@
          xdg-utils,
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: ruby-mysql,
-            ruby-sequel,
-            ruby-sequel-pg
+Suggests: ruby-jekyll-coffeescript (>= 1.0.1-2~),
+          ruby-jekyll-compose,
+          ruby-jekyll-feed,
+          ruby-jekyll-gist,
+          ruby-jekyll-last-modified-at,
+          ruby-jekyll-paginate | ruby-jekyll-paginate-v2,
+          ruby-jekyll-redirect-from,
+          ruby-jekyll-remote-theme,
+          ruby-jekyll-seo-tag,
+          ruby-jekyll-sitemap
 XB-Ruby-Versions: ${ruby:Versions}
 Description: Simple, blog aware, static site generator
  Jekyll is a simple, blog aware, static site generator. It takes a
