## jekyll 3.8.6+dfsg

=== debian/changelog ===
jekyll (3.8.6+dfsg-3) unstable; urgency=medium

  * d/control (Uploaders): Add myself.
    (Standards-Version): Bump to 4.5.0.
    (Depends): Remove ruby-interpreter.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 24 Feb 2020 21:29:16 +0100

jekyll (3.8.6+dfsg-2) unstable; urgency=medium

  * Team upload to unstable.
  * The tests run fine with ruby2.7 (closes: #952079).

 -- Daniel Leidert <dleidert@debian.org>  Mon, 24 Feb 2020 02:46:44 +0100

jekyll (3.8.6+dfsg-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * d/control: Add Rules-Requires-Root=no.
    (Build-Depends): Remove all packages depending on jekyll to prevent test
    issues. Fix uses-debhelper-compat-file.
    (Homepage): Update URL.
  * d/ruby-tests.rake: Exclude coffeescript tests. See README.source.
  * d/README.source: Explain the necessary test related changes.
  * d/patches/0015-Fix-CVE-2018-17567-Closes-909933.patch: Remove patch.
    - Fix has been applied by upstream.
  * debian/patches/0020-Skip-test-theme-tests.patch: Add patch.
    - Don't run test trying to load the test-theme theme.
  * d/patches/series: Remove patch.
  * d/source/lintian-overrides: Add some overrides.
  * d/tests/coffeescript, d/tests/coffeescript.rake: Run test_coffeescript.rb.
  * d/tests/control: Enable test.
  * d/upstream/metadata: Add basic metadata.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 22 Jan 2020 23:06:07 +0100

jekyll (3.8.3+dfsg-8) unstable; urgency=medium

  * Team upload.
  * d/control (Recommends): Drop ruby-sequel* and ruby-mysql which are not
    used by jekyll anymore (leftovers of jekyll 0.x series).
    (Suggests): Drop ruby-jekyll-plugin for now.
  * d/jekyll.1: Massive update (closes: #948220).
  * d/p/0019-Compare-lists-ignoring-the-order.patch: Add patch.
    - Ignore list order when comparing Dir.glob() and Utils.safe_glob() to fix
      reprotest run.
  * d/p/series: Add patch.

 -- Daniel Leidert <dleidert@debian.org>  Fri, 10 Jan 2020 22:10:55 +0100

jekyll (3.8.3+dfsg-7) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Daniel Leidert ]
  * d/compat: Raise to level 12.
  * d/control (Standards-Version): Bump to 4.4.1.
    (Build-Depends): Bump debhelper to version 12.
    (Depends): Move ruby-jekyll-coffeescript, ruby-jekyll-feed,
    ruby-jekyll-gist, and ruby-jekyll-paginate to Suggests (closes: #945334).
    Add more plugins to the suggested package list.
  * d/copyright: Major update.
    (Format): Use secure URI.
  * d/jekyll.lintian-overrides: Add overrides.
  * d/README.Debian: Rename to debian/README.source.
  * d/missing-sources/: Move the files into d/missing-sources/docs/js/.
  * d/p/0017-allow-jekyll-to-run-with-ruby-i18n-1.x.patch: Add patch.
    - Allow ruby-i18n 0.x and 1.x (closes: #948215).
  * d/p/0018-fix-test-configuration-autopkgtest.patch: Add patch.
    - Fix autopkgtest failure due to src/lib being removed.
  * d/p/series: Add patches.

 -- Daniel Leidert <dleidert@debian.org>  Tue, 07 Jan 2020 23:22:28 +0100

jekyll (3.8.3+dfsg-6) unstable; urgency=medium

  * Team upload
  * Bump Standards-Version to 4.4.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Mon, 05 Aug 2019 05:55:43 +0000

jekyll (3.8.3+dfsg-5) experimental; urgency=medium

  * Build with webpack 4

 -- Pirate Praveen <praveen@debian.org>  Thu, 01 Aug 2019 21:11:29 +0200
