=== debian/rules ===
--- 
+++ 
@@ -6,8 +6,8 @@
 	dh $@ --buildsystem=ruby --with ruby
 
 override_dh_auto_build:
-	cd debian/node_modules/livereload-js; webpack lib/startup.js \
-	../../../lib/jekyll/commands/serve/livereload_assets/livereload.js; cd -
+	cd debian/node_modules/livereload-js; webpack --entry ./lib/startup.js \
+	--output ../../../lib/jekyll/commands/serve/livereload_assets/livereload.js; cd -
 	dh_auto_build
 
 override_dh_auto_clean:
