=== debian/tests/control ===
Tests: coffeescript
Depends: @, @builddeps@, ruby-jekyll-coffeescript (>= 1.0.1-2~)
Restrictions: allow-stderr
