## jekyll 3.9.0+dfsg

=== debian/changelog ===
jekyll (3.9.0+dfsg-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-liquid.
    + jekyll: Drop versioned constraint on ruby-classifier-reborn, ruby-coderay,
      ruby-mime-types, ruby-pygments.rb, ruby-rdiscount, ruby-redcarpet,
      ruby-tomlrb and ruby-yajl in Depends.
    + jekyll: Drop versioned constraint on ruby-jekyll-coffeescript in Suggests.

  [ Pirate Praveen ]
  * webpack command failure should not be ignored
  * Fix build failure with webpack 5.0
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Tue, 24 May 2022 17:25:15 +0530

jekyll (3.9.0+dfsg-4) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.
  * Remove 1 unused lintian overrides.

  [ Daniel Leidert ]
  * d/lintian-brush.conf: Set compat-release to oldstable to prevent dh
    bumps.
  * d/watch: Update and fix watch file.

  [ Lucas Kanashiro ]
  * Add ruby-webrick as a dependency
  * Add patch to support webrick 1.7
  * Add patch to fix test failure with Ruby 3

 -- Lucas Kanashiro <kanashiro@debian.org>  Tue, 01 Feb 2022 16:35:53 -0300

jekyll (3.9.0+dfsg-3) unstable; urgency=medium

  * d/jekyll.lintian-overrides: Ignore spare-manual-page hint.
  * d/jekyll.manpages: Install all new manual pages.
  * d/jekyll.1: Rename to d/man/jekyll.1 and split out d/man/jekyll-build.1,
    d/man/jekyll-clean.1, d/man/jekyll-doctor.1, d/man/jekyll-help.1,
    d/man/jekyll-new-theme.1, d/man/jekyll-new.1 and d/man/jekyll-serve.1.
  * d/man/jekyll-b.1, d/man/jekyll-hyde.1, d/man/jekyll-s.1,

 -- Daniel Leidert <dleidert@debian.org>  Fri, 30 Oct 2020 14:52:04 +0100

jekyll (3.9.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * d/clean: Add file and remove override target in d/rules.
  * d/rules (override_dh_auto_clean): Remove target.
  * d/patches/*.patch: Refresh and add Forwarded field.
  * d/patches/0027-Fix-test-for-pygments-2.7.1.patch: Add patch.
    - Build with pygments 2.7.1.
  * d/patches/0028-Fix-test-for-rouge-3.22.patch: Add patch.
    - Relax test to work with ruby-rouge 3.22 too.
  * d/patches/series: Enable new patches.
  * d/source/lintian-overrides: Override
    debian-watch-does-not-check-gpg-signature and
    package-uses-old-debhelper-compat-version.
  * d/tests/control: Name tests.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 26 Oct 2020 19:32:39 +0100

jekyll (3.9.0+dfsg-1) unstable; urgency=medium

  * Team Upload

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 1.5.1-1.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Daniel Leidert ]
  * d/control (Build-Depends): Add ruby-coderay and ruby-yajl. Remove unused
    ruby-toml.
    (Depends): Replace most dependencies by ${ruby:Depends} except for those
    not listed in the gemspec but rather the Gemfile.
    (Suggests): Add jekyll-theme-minima, ruby-jekyll-avatar, and
    ruby-jekyll-mentions.
    (Description): Add a paragraph how to find the plugins.
  * d/ruby-tests.rake: Use gem2deb. Enable tag, convertible, plugin, and site
    tests. Enable coffeescript tests based on AUTOPKGTEST_TEST_COFFEESCRIPT
    environment variable. Enable the new command test based on the
    AUTOPKGTEST_TEST_NEW_COMMAND environment variable.
  * d/patches/0004_skip_test_autopkgtest.patch: Adjust patch.
    - Skip tests in test_site.rb which require the test-theme.
  * d/patches/0018-fix-test-configuration-autopkgtest.patch: Adjust patch.
    - Fix the path to site-template when running the test with autopkgtest.
  * d/patches/0021-Fix-ruby27-warnings.patch: Add patch.
    - Fiy Ruby 2.7 warnings.
  * d/patches/0022-escape-regex-characters-in-match.patch: New patch.
    - Convertible tests try to match some paths to output. Because our version
      contains a plus sign it must be escaped properly.
  * d/patches/0023-drop-custom-profile-simplecov.patch: Add new patch.
    - This custom profile somehow interfers with the tests and leads to errors.
      Worse the errors are not shown. So drop it.
  * d/patches/0024-use-platforms-in-gemfile.patch: Add patch.
    - Don't use :install_if in default Gemfile and use :platforms instead (see
      https://lists.debian.org/debian-ruby/2020/04/msg00062.html).
  * d/patches/0025-skip-plugin-tests-requiring-bundler.patch: Add patch.
    - Skip plugin manager test relying on bundler and upstream's Gemfile.
  * d/patches/series: Adjust accordingly.
  * d/tests/control: Change to run gem2deb-test-runner as command. By setting
    an enviromnent variable we set the tests to load in d/ruby-tests.rake. Add
    another test to run test_new_command.rb.
  * d/tests/coffeescript*: Remove files. This is handled by d/ruby-tests.rake.

  [ Cédric Boutillier ]
  * [ci skip] Update team name

  [ Pirate Praveen ]
  * New upstream version 3.9.0+dfsg (Closes: #961194, #966020)

 -- Pirate Praveen <praveen@debian.org>  Sat, 05 Sep 2020 14:19:21 +0530
