=== debian/control ===
Source: jekyll
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>,
           Daniel Leidert <dleidert@debian.org>
Section: web
Priority: optional
Build-Depends: cucumber,
               debhelper-compat (= 12),
               gem2deb,
               rake,
               ruby-addressable,
               ruby-classifier-reborn,
               ruby-coderay,
               ruby-colorator,
               ruby-em-websocket,
               ruby-httpclient,
               ruby-i18n,
               ruby-jekyll-sass-converter,
               ruby-jekyll-watch,
               ruby-kramdown (>= 2.0~),
               ruby-kramdown-parser-gfm,
               ruby-launchy-shim,
               ruby-liquid,
               ruby-mercenary,
               ruby-mime-types,
               ruby-minitest,
               ruby-minitest-reporters,
               ruby-nokogiri,
               ruby-pathutil,
               ruby-pygments.rb,
               ruby-rdiscount,
               ruby-redcarpet,
               ruby-rouge,
               ruby-rspec-mocks,
               ruby-safe-yaml,
               ruby-shoulda,
               ruby-simplecov,
               ruby-test-unit,
               ruby-tomlrb,
               ruby-webrick (>= 1.7.0),
               ruby-yajl,
               webpack (>= 5.0~),
               xdg-utils
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/ruby-team/jekyll
Vcs-Git: https://salsa.debian.org/ruby-team/jekyll.git
Homepage: https://github.com/jekyll/jekyll
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: jekyll
Architecture: all
Depends: ruby,
         ruby-bundler | bundler,
         ruby-classifier-reborn,
         ruby-coderay,
         ruby-kramdown (>= 2.0~),
         ruby-kramdown-parser-gfm,
         ruby-mime-types,
         ruby-pygments.rb,
         ruby-rdiscount,
         ruby-redcarpet,
         ruby-tomlrb,
         ruby-webrick (>= 1.7.0),
         ruby-yajl,
         xdg-utils,
         ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Suggests: jekyll-theme-minima,
          ruby-jekyll-avatar,
          ruby-jekyll-coffeescript,
          ruby-jekyll-compose,
          ruby-jekyll-feed (>= 0.9),
          ruby-jekyll-gist,
          ruby-jekyll-last-modified-at,
          ruby-jekyll-mentions,
          ruby-jekyll-paginate | ruby-jekyll-paginate-v2,
          ruby-jekyll-redirect-from,
          ruby-jekyll-remote-theme,
          ruby-jekyll-seo-tag,
          ruby-jekyll-sitemap
XB-Ruby-Versions: ${ruby:Versions}
Description: simple, blog aware, static site generator
 Jekyll is a simple, blog aware, static site generator. It takes a
 template directory (representing the raw form of a website), runs it
 through Textile or Markdown and Liquid converters, and spits out a
 complete, static website suitable for serving with Apache or your
 favorite web server.
 .
 This is also the engine behind GitHub Pages (http://pages.github.com),
 which you can use to host your project's page or blog right here from
 GitHub.
 .
 There are lot of plugins available and only the most common ones are
 suggested by the package. Look for more using 'jekyll plugin'.
