=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export GEM2DEB_TEST_RUNNER = --check-dependencies
#export export DH_RUBY = --gem-install

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_build:
	cd debian/node_modules/livereload-js && webpack --entry ./lib/startup.js \
	--output-path ../../../lib/jekyll/commands/serve/livereload_assets \
	--output-filename livereload.js && cd -
	dh_auto_build
