## jekyll 4.3.1+dfsg

=== debian/changelog ===
jekyll (4.3.1+dfsg-3+deb12u1) bookworm; urgency=medium

  [ Sébastien Villemot ]
  * Allow YAML aliases (Closes: #1050867)

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 05 Sep 2023 19:37:14 -0300

jekyll (4.3.1+dfsg-2) unstable; urgency=medium

  * Team upload
  * debian/ruby-tests.rake: always run tests under TZ=UTC (Closes: #1034450)

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 16 Apr 2023 18:35:56 -0300

jekyll (4.3.1+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.3.1+dfsg
    - works with version of ruby-mercenary in the archive (Closes: #1017524 )
  * Refresh patches and add some more
    - Rebased on new upstream release, dropping patches that are not
      applicable anymore
    - Add some new patches with fixes and skipping some few tests that don't
      work on Debian.
    - Add patch to add support for ruby-liquid 5 (Closes: #1019634, #1026480)
  * debian/ruby-tests.rake: skip test for Windows
  * Bump build dependency on ruby-jekyll-sass-converter to >= 2.1
  * Add build dependency on ruby-terminal-table
  * autopkgtest: drop coffescript tests
  * Add patch to not install packages from rubygems by default on `jekyll new`
  * autopkgtest: run without needing root
  * Move jekyll-theme-minima to Recommends:
  * autopkgtest: add smoke-test to create and build an empty site
  * debian/rules: install using rubygems layout
  * Adapt patch to rubygems installation layout
  * Depend on ruby-liquid version fixing a regression affecting jekyll
  * Add upstream patch to drop usage of safe_yaml (Closes: #1026427)

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 21 Jan 2023 23:31:58 -0300
