=== debian/control ===
--- 
+++ 
@@ -15,12 +15,12 @@
                ruby-em-websocket,
                ruby-httpclient,
                ruby-i18n,
-               ruby-jekyll-sass-converter,
+               ruby-jekyll-sass-converter (>= 2.1),
                ruby-jekyll-watch,
                ruby-kramdown (>= 2.0~),
                ruby-kramdown-parser-gfm,
                ruby-launchy-shim,
-               ruby-liquid,
+               ruby-liquid (>= 5.4.0-3~),
                ruby-mercenary,
                ruby-mime-types,
                ruby-minitest,
@@ -32,10 +32,10 @@
                ruby-redcarpet,
                ruby-rouge,
                ruby-rspec-mocks,
-               ruby-safe-yaml,
                ruby-shoulda,
                ruby-simplecov,
                ruby-test-unit,
+               ruby-terminal-table,
                ruby-tomlrb,
                ruby-webrick (>= 1.7.0),
                ruby-yajl,
@@ -68,8 +68,8 @@
          ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
-Suggests: jekyll-theme-minima,
-          ruby-jekyll-avatar,
+Recommends: jekyll-theme-minima,
+Suggests: ruby-jekyll-avatar,
           ruby-jekyll-coffeescript,
           ruby-jekyll-compose,
           ruby-jekyll-feed (>= 0.9),
