=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 #export DH_VERBOSE=1
 
 export GEM2DEB_TEST_RUNNER = --check-dependencies
-#export export DH_RUBY = --gem-install
+export export DH_RUBY = --gem-install
 
 %:
 	dh $@ --buildsystem=ruby --with ruby
