## jekyll 4.3.2+dfsg

=== debian/changelog ===
jekyll (4.3.2+dfsg-1) unstable; urgency=medium

  [ Daniel Leidert ]
  * New upstream version 4.3.2+dfsg

  [ Sébastien Villemot ]
  * Allow YAML aliases (Closes: #1050867)

  [ Antonio Terceiro ]
  * Revert test changes meant for jekyll-sass-converter 3.x

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 30 Aug 2023 15:12:35 -0300
