=== debian/tests/control ===
Tests: smoke-test
Depends: jekyll, jekyll-theme-minima
Restrictions: allow-stderr

Test-Command: export AUTOPKGTEST_TEST_NEW_COMMAND=1 && fakeroot gem2deb-test-runner --check-dependencies --autopkgtest
Depends: @, @builddeps@, jekyll-theme-minima
Features: test-name=jekyll_test_new_command
Restrictions: allow-stderr
