## jekyll 4.3.3+dfsg

=== debian/changelog ===
jekyll (4.3.3+dfsg-1) unstable; urgency=medium

  * New upstream version 4.3.3+dfsg
    + fix for Ruby3.2+ struct initialisation
  * Remove duplicate word in d/rules
  * Remove XS-Ruby-Versions from d/control

 -- Cédric Boutillier <boutil@debian.org>  Fri, 26 Jul 2024 11:34:41 +0200

jekyll (4.3.2+dfsg-2) unstable; urgency=medium

  * Team upload
  * 0016-Drop-usage-of-safe_yaml.patch: add Symbol to the list of permitted
    classes in safe_load_yaml (Closes: #1030465)
  * clean test/source/.jekyll-cache to build successfully twice in a row
    (Closes: #1048945)

 -- Cédric Boutillier <boutil@debian.org>  Tue, 23 Jul 2024 16:27:22 +0200
